---
name: Nabeel Bilgrami
locality:
country: Remote
role: <a href="/job-families/engineering/support-operations-specialist/">Support Operations
  Specialist</a>
reports_to: jason-colyer
picture: Nabeel_Bilgrami.jpg
twitter: BilgramiNabeel
gitlab: nabeel.bilgrami
departments:
- Engineering Function
- Customer Support
story: |
  Nabeel loves resolving customer needs and optimizing business workflows.
  He lives with his wife and a daughter.
  In his free time, Nabeel loves to read, surf the technology news, enjoying new dishes and exploring new places.
